//
//  main.m
//  TWOCNetwork
//
//  Created by 尤行强 on 07/20/2022.
//  Copyright (c) 2022 尤行强. All rights reserved.
//

@import UIKit;
#import "TWAppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([TWAppDelegate class]));
    }
}
